### Property

# Gtk CellRendererPixbuf:icon-name

since: 4.0

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the themed icon to display. This property only has an effect if not overridden by the “pixbuf” property.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no